> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Inactivate the given account.



## OpenAPI

````yaml api-reference/openapi.json post /api/accounts/{id}/inactivate
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/accounts/{id}/inactivate:
    post:
      tags:
        - Accounts
      summary: Inactivate the given account.
      operationId: AccountsController_inactivateAccount
      parameters:
        - name: Authorization
          in: header
          description: >-
            Value must be 'Bearer <token>' where <token> is an API key prefixed
            with 'bc_' or a JWT token.
          required: true
          schema:
            type: string
            example: Bearer bc_1234567890abcdef
        - name: organization-id
          in: header
          description: >-
            Required if Authorization is a JWT token. The organization ID to
            operate within.
          required: true
          schema:
            type: string
        - name: id
          required: true
          in: path
          description: The account id
          schema:
            type: number
      responses:
        '200':
          description: The account has been successfully inactivated.
        '404':
          description: The account not found.

````